@font-face
{
    font-family: 'SinkinSans-100Thin';
  src: url('SinkinSans-100Thin.eot');
  src: url('SinkinSans-100Thin.eot?#') format('embedded-opentype'),
      url('SinkinSans-100Thin.woff') format('woff'),
      url('SinkinSans-100Thin.ttf') format('truetype');
}
@font-face
{
    font-family: 'SinkinSans-100ThinItalic';
  src: url('SinkinSans-100ThinItalic.eot');
  src: url('SinkinSans-100ThinItalic.eot?#') format('embedded-opentype'),
      url('SinkinSans-100ThinItalic.woff') format('woff'),
      url('SinkinSans-100ThinItalic.ttf') format('truetype');
}
@font-face
{
    font-family: 'SinkinSans-200XLight';
  src: url('SinkinSans-200XLight.eot');
  src: url('SinkinSans-200XLight.eot?#') format('embedded-opentype'),
      url('SinkinSans-200XLight.woff') format('woff'),
      url('SinkinSans-200XLight.ttf') format('truetype');
}
@font-face
{
    font-family: 'SinkinSans-200XLightItalic';
  src: url('SinkinSans-200XLightItalic.eot');
  src: url('SinkinSans-200XLightItalic.eot?#') format('embedded-opentype'),
      url('SinkinSans-200XLightItalic.woff') format('woff'),
      url('SinkinSans-200XLightItalic.ttf') format('truetype');
}
@font-face
{
    font-family: 'SinkinSans-300Light';
  src: url('SinkinSans-300Light.eot');
  src: url('SinkinSans-300Light.eot?#') format('embedded-opentype'),
      url('SinkinSans-300Light.woff') format('woff'),
      url('SinkinSans-300Light.ttf') format('truetype');
}
@font-face
{
    font-family: 'SinkinSans-300LightItalic';
  src: url('SinkinSans-300LightItalic.eot');
  src: url('SinkinSans-300LightItalic.eot?#') format('embedded-opentype'),
      url('SinkinSans-300LightItalic.woff') format('woff'),
      url('SinkinSans-300LightItalic.ttf') format('truetype');
}
@font-face
{
    font-family: 'SinkinSans-400Italic';
  src: url('SinkinSans-400Italic.eot');
  src: url('SinkinSans-400Italic.eot?#') format('embedded-opentype'),
      url('SinkinSans-400Italic.woff') format('woff'),
      url('SinkinSans-400Italic.ttf') format('truetype');
}
@font-face
{
    font-family: 'SinkinSans-400Regular';
  src: url('SinkinSans-400Regular.eot');
  src: url('SinkinSans-400Regular.eot?#') format('embedded-opentype'),
      url('SinkinSans-400Regular.woff') format('woff'),
      url('SinkinSans-400Regular.ttf') format('truetype');
}
@font-face
{
    font-family: 'SinkinSans-500Medium';
  src: url('SinkinSans-500Medium.eot');
  src: url('SinkinSans-500Medium.eot?#') format('embedded-opentype'),
      url('SinkinSans-500Medium.woff') format('woff'),
      url('SinkinSans-500Medium.ttf') format('truetype');
}
@font-face
{
    font-family: 'SinkinSans-500MediumItalic';
  src: url('SinkinSans-500MediumItalic.eot');
  src: url('SinkinSans-500MediumItalic.eot?#') format('embedded-opentype'),
      url('SinkinSans-500MediumItalic.woff') format('woff'),
      url('SinkinSans-500MediumItalic.ttf') format('truetype');
}
@font-face
{
    font-family: 'SinkinSans-600SemiBold';
  src: url('SinkinSans-600SemiBold.eot');
  src: url('SinkinSans-600SemiBold.eot?#') format('embedded-opentype'),
      url('SinkinSans-600SemiBold.woff') format('woff'),
      url('SinkinSans-600SemiBold.ttf') format('truetype');
}
@font-face
{
    font-family: 'SinkinSans-600SemiBoldItali';
  src: url('SinkinSans-600SemiBoldItali.eot');
  src: url('SinkinSans-600SemiBoldItali.eot?#') format('embedded-opentype'),
      url('SinkinSans-600SemiBoldItali.woff') format('woff'),
      url('SinkinSans-600SemiBoldItali.ttf') format('truetype');
}
@font-face
{
    font-family: 'SinkinSans-700Bold';
  src: url('SinkinSans-700Bold.eot');
  src: url('SinkinSans-700Bold.eot?#') format('embedded-opentype'),
      url('SinkinSans-700Bold.woff') format('woff'),
      url('SinkinSans-700Bold.ttf') format('truetype');
}
@font-face
{
    font-family: 'SinkinSans-700BoldItalic';
  src: url('SinkinSans-700BoldItalic.eot');
  src: url('SinkinSans-700BoldItalic.eot?#') format('embedded-opentype'),
      url('SinkinSans-700BoldItalic.woff') format('woff'),
      url('SinkinSans-700BoldItalic.ttf') format('truetype');
}
@font-face
{
    font-family: 'SinkinSans-800Black';
  src: url('SinkinSans-800Black.eot');
  src: url('SinkinSans-800Black.eot?#') format('embedded-opentype'),
      url('SinkinSans-800Black.woff') format('woff'),
      url('SinkinSans-800Black.ttf') format('truetype');
}
@font-face
{
    font-family: 'SinkinSans-800BlackItalic';
  src: url('SinkinSans-800BlackItalic.eot');
  src: url('SinkinSans-800BlackItalic.eot?#') format('embedded-opentype'),
      url('SinkinSans-800BlackItalic.woff') format('woff'),
      url('SinkinSans-800BlackItalic.ttf') format('truetype');
}
@font-face
{
    font-family: 'SinkinSans-900XBlack';
  src: url('SinkinSans-900XBlack.eot');
  src: url('SinkinSans-900XBlack.eot?#') format('embedded-opentype'),
      url('SinkinSans-900XBlack.woff') format('woff'),
      url('SinkinSans-900XBlack.ttf') format('truetype');
}
@font-face
{
    font-family: 'SinkinSans-900XBlackItalic';
  src: url('SinkinSans-900XBlackItalic.eot');
  src: url('SinkinSans-900XBlackItalic.eot?#') format('embedded-opentype'),
      url('SinkinSans-900XBlackItalic.woff') format('woff'),
      url('SinkinSans-900XBlackItalic.ttf') format('truetype');
}
